# General Translation Platform: Create a CLI wizard session URL: https://generaltranslation.com/en-US/docs/platform/openapi/reference/cli/create-session.mdx --- title: "Create a CLI wizard session" description: "Create an unauthenticated sign-in session for the CLI. Limited to 60 requests per minute. API reference for Create a CLI wizard session." method: POST full: true _openapi: method: POST route: /cli/wizard/session toc: [] structuredData: headings: [] contents: - content: > Create an unauthenticated sign-in session for the CLI. Limited to 60 requests per minute. --- ## `POST https://api.gtx.dev/cli/wizard/session` Create an unauthenticated sign-in session for the CLI. Limited to 60 requests per minute. Authentication: send an API key as a bearer token in the `Authorization: Bearer ` header. ### Parameters - `gt-api-version` (header, "2025-01-01.v0" | "2025-11-03.v1" | "2026-02-18.v1" | "2026-03-06.v1", optional): API version. Defaults to the earliest supported version. Latest is `2026-03-06.v1`. ### Request body Body (`application/json`, object): - `keyType` ("development" | "production" | "all") Default: `"production"`. ### Responses **200**: CLI wizard session created. Response body (`application/json`, object): - `sessionId` (string, required) **400**: The request was invalid. Response body (`application/json`, object): - `error` (string, required): Human-readable error message. Response body (`text/html`, string): **413**: The request body exceeds the endpoint limit. Response body (`text/html`, string): **429**: Rate limit or quota exceeded. Response body (`application/json`, object): - `error` (string, required): Human-readable error message. Response body (`text/html`, string): **500**: The server could not complete the request. Response body (`application/json`, object): - `error` (string, required): Human-readable error message. Response body (`text/html`, string): The complete OpenAPI 3.1 spec is available at https://generaltranslation.com/openapi.yaml.